Bug 250477 - [PATCH][MAINTAINER] multimedia/py-soco Update to 0.20
Summary: [PATCH][MAINTAINER] multimedia/py-soco Update to 0.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-19 21:20 UTC by Conall O'Brien
Modified: 2020-10-20 02:59 UTC (History)
1 user (show)

See Also:


Attachments
svnlite generated patch file (830 bytes, patch)
2020-10-19 21:20 UTC, Conall O'Brien
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Conall O'Brien 2020-10-19 21:20:30 UTC
Created attachment 218906 [details]
svnlite generated patch file

v0.20 was released upstream on 2020-10-18
Comment 1 commit-hook freebsd_committer 2020-10-20 02:57:26 UTC
A commit references this bug:

Author: wen
Date: Tue Oct 20 02:57:04 UTC 2020
New revision: 552793
URL: https://svnweb.freebsd.org/changeset/ports/552793

Log:
  - Update to 0.20

  PR:		250477
  Submitted by:	conall@conall.net(maintainer)

Changes:
  head/multimedia/py-soco/Makefile
  head/multimedia/py-soco/distinfo